package com.ruoyi.iot.transdata.entity;

import com.ruoyi.iot.transdata.constant.NormalChargeConstant;
import lombok.Data;

@Data
//预约充电
public class PlanCharge extends BasicData{

    private Integer port = 1;
    private Integer time;
    private Integer money;
    public PlanCharge(){}
    @Override
    public String getFileName() {
        return NormalChargeConstant.CONFIG_PLANCHARGE_FILENAME;
    }

    @Override
    public Integer[] preCmds() {
            return new Integer[]{85,104};
    }
}
